
#veragora_btn {
  transition: all 0.5s ease;
  overflow: hidden;
}

#veragora_img {
  transition: all 0.5s ease;
  overflow: hidden;
}

#veragora_modal {
  transition: all .75s linear;
  overflow: hidden;
  padding-top:50px;
}

.alt-modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  background-color: #000;
}


.alt-modal-backdrop {
  transition: opacity 1s ease;
  overflow: hidden;
}

.alt-modal-backdrop:not(.active) {
  opacity: 0 !important;
  z-index: -1;
  top: initial;
  right: initial;
  bottom: initial;
  left: initial;*/

}
.alt-modal-backdrop.active {
  z-index: 1000;
  opacity: .65;
}

#veragora_modal .modal-dialog {
  margin-bottom: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  background: transparent;
  margin: 0;
  padding: 40px;
  padding-bottom: 0;
}

#veragora_modal .modal-dialog .modal-content {
    background: transparent;
    margin: 0 auto;
    box-shadow: none !important;
    border: 0;
    text-align: center;
}

#veragora_modal .modal-dialog .modal-content img {
    width: 100%;
    height: auto;
    max-width: 822px;
    max-height: 755px;
}

#veragora_modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  right: 0;
  bottom: 0;
  z-index: 1000;
  display: inline;
}

#veragora_modal:not(.active) {
  -ms-transform: scale(0); /* IE 9 */
  -ms-transform-origin: right bottom; /* IE 9 */
  -webkit-transform: scale(0); /* Chrome, Safari, Opera */
  -webkit-transform-origin: right bottom; /* Chrome, Safari, Opera */
  transform: scale(0);
  transform-origin: right bottom;
  opacity: 0;


}

#veragora_modal.active {
  -ms-transform: scale(1); /* IE 9 */
  -ms-transform-origin: right bottom; /* IE 9 */
  -webkit-transform: scale(1); /* Chrome, Safari, Opera */
  -webkit-transform-origin: right bottom; /* Chrome, Safari, Opera */
  transform: scale(1);
  transform-origin: right bottom;
  opacity: 1;
}

#veragora_btn {
  width: 120px;
  text-indent: -9999px;
  display: inline-block;
  overflow: hidden;
  cursor: pointer;
  background: url("../imagens/btn_06.png") no-repeat left top;
  position: absolute;
  bottom: 0px;
  right: 0;
}
#veragora_btn.step-0 {
  height: 0px;
  bottom: 0px;
  opacity: 0;
}
#veragora_btn.step-1 {
  height: 36px;
  bottom: 0px;
  opacity: 1;
}
#veragora_btn.step-2 {
  height: 156px;
  bottom: 0px;
  opacity: 1;
}

#veragora_img {
  width: 120px;
  display: inline-block;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("../imagens/btn_06.png") no-repeat left top;
}
#veragora_img.active {
  height: 156px;
  opacity: 1;
}

.poplink {
  position: relative;
}

#veragora_img a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  opacity: 0;
}

.on {
  display: block;
}

.off {
  display: none;
}

/*modal*/
.modal-header button.close {
  position: absolute;
  top: 18px;
  right: 18px;
  width: 36px;
  height: 36px;
  font-weight: normal;
  font-size: 18px !important;
  padding: 9px;
  box-sizing: border-box;
  border-radius: 50%;
  border: 1px solid #fff;
  z-index: 11;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../imagens/close-popup.png) no-repeat center center;
  opacity: 1;
}

.modal-header {
  padding: 0;
  position:relative;
  /*width: initial;*/
  margin: 0 auto;
  display: inline-block;
}

.modal-header video {
  width: 100%    !important;
  height: auto   !important;
  z-index: 0;
}

@media screen and (max-height: 800px) {
  #veragora_modal .modal-dialog{
    padding:0;
  }

  #veragora_modal .modal-dialog .modal-content {
      /*width: auto;
      height: 100%;*/

  }

.modal-header {
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  /* width: auto; */
}

  #veragora_modal .modal-dialog .modal-content img {
      /*width: 100%;
      height: auto;*/
      max-width: 599px;
      max-height: 550px;
      width: 100%;
      height: auto;
  }

}

@media screen and (max-height: 600px) {

  #veragora_modal .modal-dialog .modal-content img {
      /*width: 100%;
      height: auto;*/
      max-width: 599px;
      max-height: calc(100vh - 80px);
      width: auto;
      height: 100%;
  }

}

@media screen and (max-width: 600px) {

    .modal-header {
        /* width: 100%; */
    }

    #veragora_modal .modal-dialog .modal-content img {
        width: 100%;
        height: auto;
        max-width: 822px;
        max-height: 755px;
    }
    #veragora_modal .modal-dialog{
        padding: 0 10px;
    }
}


/*CSS extra por falta de Bootstrap*/


section#fixed-ad {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
}